Inhoud
Index 🔎︎

# LTrim-functie

Verwijdert alle voorafgaande spaties uit een tekenreeks.

## Syntaxis:

    LTrim (Tekst As String)

## Teruggegeven waarde:

String

## Parameters:

Tekst: Elke tekenreeks.

Gebruik deze functie om spaties vóór een tekenreeks te verwijderen.

## Foutcodes:

5 Ongeldige aanroep van procedure

## Voorbeeld:

    Sub ExampleSpaces
    Dim sText2 As String,sText As String,sOut As String
        sText2 = " <*Las Vegas*> "
        sOut = "'"+sText2 +"'"+ Chr(13)
        sText = Ltrim(sText2) ' sText = "<*Las Vegas*> "
        sOut = sOut + "'"+sText +"'" + Chr(13)
        sText = Rtrim(sText2) ' sText = " <*Las Vegas*>"
        sOut = sOut +"'"+ sText +"'" + Chr(13)
        sText = Trim(sText2) ' sText = "<*Las Vegas*>"
        sOut = sOut +"'"+ sText +"'"
        MsgBox sOut
    End Sub